CVE-2008-6328

2009-02-27T06:30:00
ID CVE-2008-6328
Type cve
Reporter NVD
Modified 2017-09-28T21:33:06

Description

SQL injection vulnerability in view.php in Butterfly Organizer 2.0.0 and 2.0.1 allows remote attackers to execute arbitrary SQL commands via the id parameter.